Module | Compass::AppIntegration::StandAlone
In: | lib/compass/app_integration/stand_alone/configuration_defaults.rb lib/compass/app_integration/stand_alone/installer.rb lib/compass/app_integration/stand_alone.rb

### Methods

configuration installer

### Classes and Modules

Module Compass::AppIntegration::StandAlone::ConfigurationDefaults
Class Compass::AppIntegration::StandAlone::Installer

### Public Instance methods

configuration()
installer(*args)

[Validate]